html, body {
	margin: 0;
	padding: 0;
	min-height: 99%;
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-size: 17px;
	line-height: 1.4;
	/*background: #e0dedf url("images/bg.png");*/
	background: #e0dedf url("images/bg2.png") repeat-x;
}

#frame {
	margin: 0 auto;
	width: 90%;
	max-width: 966px;
	min-width: 746px;
	/*height: 100%;*/
	background: 	url("images/pillar-nouveau-top-right.png") top right no-repeat,
						url("images/pillar-nouveau-top-left.png") top left no-repeat,
						url("images/pillar-nouveau-bottom-right.png") bottom right no-repeat,
						url("images/pillar-nouveau-bottom-left.png") bottom left no-repeat,
						url("images/pillar-nouveau-side-right.png") top right repeat-y,
						url("images/pillar-nouveau-side-left.png") top left repeat-y,
						url("images/b2b2b2.png") top left;
	/*
	border-top: 4px solid #070E19;
	border-bottom: 4px solid #070E19;
	padding: 0 3px;*/
}

header {
	padding: 24px 15px;
}

header nav ul, #utility-nav {
	list-style: none;
	margin: 21px 0 0 0;
	padding: 0;
	overflow: hidden;
}

header nav li {
	float: left;
	margin-right: 16px;
	padding-top: 3px;
	padding-left: 18px;
}

header nav li.first {
	float: right;
	margin: 0;
	padding-left: 0;
	padding-right: 0;
}

header nav li.last{
	margin-right: 0;
}

#utility-nav { float: right; font-size: 15px; margin-top: 19px; }

#utility-nav li {
	display: inline;
	/*border-left: 1px solid #999;*/
	padding-left: 5px;
}

#utility-nav li.first { border-left: 0; }

a { text-decoration: none; }
a:link, a:visited { color: #2C5093; }
a:hover, a:active { color: #FF752B; }

header nav a { font-size: 20px; }

a img { border: 0; }


img.cart, img.edit { padding-left: 5px; }

header .last {
	text-align: right;
}

.visually-hidden {
	position: absolute;
	left: -999em;
}

.no-show, #archoninfo { display: none; }

section, footer {
	padding: 0 15px 1px 15px;
	border-top: 1px solid #999999;
}

section {
	background: #FFF;
	min-height: 540px;
}


#breadcrumbs { margin-top: 16px; }

footer {
	/*padding: 1px 15px;*/
}

h2 {
	font-size: 24px;
	color: #2C5093;
}

blockquote {
	font-style: italic;
	white-space: pre;
}

nav .active {
background: url("images/chi-rho.png") left center no-repeat;
}

.ccardcontent { margin-top: 1em; }

.results-list ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.results-list li {
	float: left;
	text-align: center;
	margin-right: 10px;
	margin-bottom: 10px;
	font-size: 50px;
	border: 1px solid #999;
	width: 50px;
}

.results-list li a {
	display: block;
}

.results-list .view-all { width: auto; padding: 0 10px; }

#dlsearchblock { float: left; clear: left; margin-top: 2em; border: 1px solid #999; padding: 1em; font-size: 22px; }

#subjects-filter { clear: left; margin-top: 2em; }


.topic_block .tp_image {
	float: left;
	margin-right: 30px;
}

#M-image {
	margin-top: 35px;
}

#P-image, #O-image, #g-image {
	margin-top: 50px;
}

